.styledLinkContent--menu-item {
  font-weight: 600; }

.menuItem--header-wishlist {
  display: flex;
  align-items: center; }

.menuItem--header-wishlist {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content; }

:global(.vtex-menu-2-x-styledLinkContainer--header-wishlist) {
  margin: 0; }
